### Constructor

# EvinceDocument LinkAction new_named

#### Declaration [src]

    EvLinkAction*
    ev_link_action_new_named (
      const gchar* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EvLinkAction`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.